@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&family=Source+Sans+3:wght@200;300;400;500;600;700;800;900&display=swap');
@import "icons.css";

:root {
    --main-text-color: #333333;
    --primery-color: #820924;
    --secondary-color: #DEC782;
    --light-gold: #F7F1E0;
    --light-red: #EEDDE1;
    --inactive-bg: #E7E7E7;
    --inactive-color: #A8A8A8;
    --black-color: #000;
    --white-color: #fff;
    --note-color: #575756;
    --filters-border-color: #F8F8F8;
    --font-primery: 'Source Sans 3', sans-serif;
    --font-secondary: 'Manrope', sans-serif;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    display: block
}
.auto-simulator {
    font-family: 'Source Sans 3', sans-serif;
    font-size: 16px;
    line-height: 1.25;
    color: var(--main-text-color);
    position: relative;
}
.auto-simulator form {
    margin: 0;
    padding: 0;
    border: 0;
}
.auto-simulator input[type="text"], .auto-simulator input[type="tel"], .auto-simulator input[type="email"], .auto-simulator input[type="search"], .auto-simulator input[type="password"] {
    border: 1px solid var(--inactive-bg);
    width: 100%;
    background: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    padding: 17px 12px;
    height: 50px;
    font-family: 'Livvic', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    color: var(--note-color);
    margin: 0 0 6px 0;
}
.auto-simulator ::-webkit-input-placeholder {
  color: var(--inactive-color);
}
.auto-simulator ::-moz-placeholder {
  color: var(--inactive-color);
}
.auto-simulator :-ms-input-placeholder {
  color: var(--inactive-color);
}
.auto-simulator :-moz-placeholder {
  color: var(--inactive-color);
}
.auto-simulator input[type="text"]:read-only, .auto-simulator input[type="tel"]:read-only, .auto-simulator input[type="email"]:read-only, .auto-simulator input[type="search"]:read-only, .auto-simulator input[type="password"]:read-only {
    background: rgba(229, 229, 229, 0.2);
    cursor: default;
}

.auto-simulator input.error {
    border-color: #820924 !important;
}
.auto-simulator label.error {
    color: #820924 !important;
}
.auto-simulator img {
    max-width: 100%;
}
.auto-simulator a {
    text-decoration: none;
    color: inherit;
}
.auto-simulator h2 {
    line-height: 1.75;
    font-size: 21px;
    font-weight: 600;
    margin: 0 0 12px 0;
}
.auto-justify-end {
    justify-content: flex-end !important;
}
.auto-text-center {
    text-align: center !important;
}
.auto-simulator .auto-button {
    display: flex;
    align-items: center;
    width: fit-content;
    justify-content: center;
    border: 1px solid var(--primery-color);
    color: var(--white-color);
    background: var(--primery-color);
    cursor: pointer;
    padding: 12px 18px;
    font-size: 16px;
    font-family: var(--font-primery);
    line-height: 1.25;
    font-weight: 400;
    min-width: 165px;
    margin: 0;
    outline: none;
    transition: all 0.5s ease;
}
.auto-simulator .auto-button span {
    display: flex;
    align-items: center;
}
.auto-simulator .auto-button span em {
    display: inline-block;
    margin-right: 6px;
    margin-left: 6px;
    font-style: normal;
    font-weight: 400;
}
.auto-simulator .auto-button-white {
    background: #fff;
    color: var(--primery-color);
}
.auto-simulator .auto-button-white:hover {
	color: #fff !important;
	background: var(--primery-color) !important;
}
.auto-simulator .auto-button-full {
    width: 100% !important;
}
.auto-top-title {
    background: var(--light-gold);
    padding: 48px 23px;
}
.auto-top-title h2 {
    font-family: var(--font-secondary);
    font-weight: 500;
}
.auto-top-title h2 strong {
    color: var(--primery-color);
    font-weight: 600;
}
.rtl .auto-top-title h2 {
    font-weight: 600;
}
.auto-top-title a {
    font-size: 18px;
}
.rtl .auto-top-title a {
    font-weight: 600;
}
.auto-top-title p {
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 600;
}
.rtl .auto-top-title p {
    font-weight: 500;
}
.auto-top-title .auto-button {
    display: inline-block;
}
.auto-forms {
    display: none;
}
.auto-wrap {
    padding: 0 23px;
}
.auto-nav {
    padding: 23px 0;
    position: relative;
}
.auto-nav:before {
    height: 3px;
    width: 100%;
    background: var(--inactive-bg);
    position: absolute;
    left: 0;
    top: 50%;
    content: '';
    margin-top: -1px;
    z-index: -1;
}
.auto-nav ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}
.auto-nav ul a, .auto-nav ul span {
    display: inline-block;
    background: var(--inactive-bg);
    font-size: 14px;
    width: 28px;
    min-width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: default
}
.auto-nav ul a.auto-active, .auto-nav ul span.auto-active {
    cursor: pointer;
    background: var(--primery-color);
    color: var(--white-color);
}
.auto-step {
    display: none;
}
.auto-filters {
    margin: 12px 0 14px 0;
    border: 1px solid var(--inactive-color);
    padding: 16px 20px 16px 12px;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
}
.auto-filters:after {
    content: "\e900";
    font-family: 'icomoon' !important;
    position: absolute;
    right: 12px;
    top: 0;
    font-size: 7px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.auto-filters span {
    margin-right: 8px;
    display: inline-block;
}
.auto-filters strong {
    color: var(--primery-color);
    margin-left: 5px;
    display: inline-block;
}
.auto-card {
    box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.1);
    background: #fff;
    margin: 0 0 26px 0;
    display: flex;
    flex-wrap: wrap;
}
.auto-card-media {
    position: relative;
    max-width: 345px;
    width: 345px;
    display: flex;
    justify-content: center;
    max-height: 258px;
	overflow: hidden;
}
.auto-card-media img, .auto-card-media .auto-car-slider img {
    display: block;
}
.auto-card-media-label {
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(255,255,255,0.6);
    color: var(--primery-color);
    text-align: center;
    width: 100%;
    font-size: 14px;
    padding: 10px 12px;
    font-weight: 600;
}
.auto-card-media-promo {
	position: absolute;
	left: -26px;
	top: 16px;
	background: var(--primery-color);
	color: #fff;
	padding: 5px 10px;
	transform: rotate(-45deg);
	text-align: center;
	font-weight: 600;
	font-size: 14px;
	min-width: 110px;
    z-index: 2;
}
.auto-card-content {
    padding: 12px;
    flex: 1;
    display: flex;
    flex-direction: column;
}
.auto-card-content > div {
    flex: 1;
}
.auto-card-tag {
    display: inline-block;
    background: var(--light-red);
    color: var(--primery-color);
    font-size: 14px;
    padding: 3px 6px;
    line-height: 1.214;
    min-width: 80px;
    text-align: center;
    margin: 0 0 8px 0;
    font-weight: 600;
}
.auto-card-tag.auto-new{
    
    background: #A9A9A9;;
    color: var(--main-text-color);
}
.auto-card-tag.auto-occasion{
    
    background: #F7F1E0;
    color: var(--main-text-color);
}


.auto-card h3, .auto-card-vehicle h3 {
    font-size: 15px;
    font-weight: 600;
    margin: 0;
    font-family: var(--font-primery);
}
.auto-card-model-title {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.auto-card-model-title h3 {
    margin-right: 10px;
}
.auto-card-model-title > div {
    text-align: right;
}
.auto-card-model-title strong {
    font-size: 14px;
    font-weight: 600;
    color: var(--primery-color);    
}
.auto-card-model-avance {
    font-size: 13px;
}
.auto-card-vehicle-content .auto-card-vehicle-prices {
    font-size: 14px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.auto-card-vehicle-content .auto-card-vehicle-prices strong {
	margin: 0;
}
.auto-card-vehicle-content .auto-card-vehicle-prices strong:after {
	content: "\2022";
	margin-left: 5px;
	margin-right: 5px;
	color: #000;
}
.auto-card-vehicle-content .auto-card-vehicle-prices .auto-card-model-avance {
	font-size: 14px;
}
.auto-card-vehicle-content .auto-card-vehicle-prices > * {
    margin: 0px;
}
.auto-card-vehicle-content .auto-card-vehicle-prices strong {
    color: var(--primery-color); 
    font-weight: 600;
}
.auto-card-vehicle-content .auto-card-vehicle-prices span {
    display: inline-block;
    padding-left: 15px;
    position: relative;
}
.auto-card-vehicle-content .auto-card-vehicle-prices span:before {
    content: '';
    width: 4px;
    height: 4px;
    background: var(--main-text-color);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
}
.auto-card-vehicle {
    flex-direction: column;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.auto-card-vehicle-details {
    list-style: none;
    font-size: 14px;
    margin: 5px 0;
    padding: 0;
    line-height: 18px;
}
.auto-card-vehicle-details li {
    display: inline-block;
    position: relative;
}
.auto-card-vehicle-details li:not(:first-child):before {
    content: ' / ';
    color: var(--inactive-color);
}
.auto-card-vehicle-technical {
    color: var(--primery-color) !important;
    font-size: 14px;
    background: url("../img/download_pdf.svg") no-repeat left -6px;
    padding-left: 34px;
    line-height: 18px;
    display: inline-block;
    margin: 5px 0;
    text-decoration: underline !important;
}
.auto-simulator .auto-card .auto-button {
    min-width: 325px;
    margin-top: 12px;
}
.auto-pagination {
    margin: 12px 0;
}
.auto-pagination ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 14px;
    line-height: 23px;
}
.auto-pagination ul li a, .auto-pagination ul li span {
    display: inline-block;
    min-width: 23px;   
    height: 23px;
    text-align: center;
}
.auto-pagination ul li span {
    color: var(--primery-color);
}
.auto-pagination ul li a.auto-active {
    background: var(--primery-color);
    color: #fff;
}
.auto-pagination ul li a.auto-pagination-link {
    margin-right: 12px;
    margin-left: 12px;
}
.auto-buttons-set {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0;
}
.auto-simulator .auto-buttons-set > * {
    margin: 5px 0;
}
.auto-return-button {
    font-size: 16px;
    display: flex;
    align-items: center;
}
.auto-return-button span {
    margin-right: 8px;
    display: inline-block;
    font-size: 8px;
}
.auto-note {
    color: var(--note-color);
    font-size: 12px;
    margin: 28px 0 0 0;
    padding-bottom: 28px;
    display: block;
}
.auto-filters-block {
    position: fixed;
    left: 0;
    top: 125px;
    background: #fff;
    width: 100%;
	height: calc(100vh - 125px);
	overflow: auto;
    z-index: 9999;
    display: none;
}
.auto-filters-block .auto-filters-panel {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
	position: relative;
	padding-bottom: 98px;
}
.auto-filters-block .auto-filters-panel.auto-filters-show {
    display: block;
}
.auto-filters-button {
    padding: 26px 23px;
    text-align: center;
	position: fixed;
	left: 0;
	bottom: 60px;
	width: 100%;
}
.auto-filters-button .auto-button {
    width: 100%;
}
.auto-filters-title {
    padding: 10px 23px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 21px;
    font-weight: 500;
    font-family: var(--font-secondary);
    border-bottom: 1px solid var(--filters-border-color);
    line-height: 1.381;
}
.auto-filters-title span {
    cursor: pointer;
    font-size: 16px;
}
.auto-filters-list {
    padding: 12px 23px 0 23px;
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.04);
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.04);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.04);
}
.auto-filters-list ul {
    list-style: none;
    padding: 0;
    margin: 0 -7px;
    display: flex;
    flex-wrap: wrap;
}
.auto-filters-list ul li {
    padding: 0 7px;
    margin: 0 0 12px 0;
}
.auto-filters-list ul li > span, .auto-filters-list ul li > a {
    display: flex;
    align-items: center;
    padding: 6px 12px;
    text-align: center;
    font-size: 14px;
    border: 1px solid var(--inactive-bg);
    background: var(--filters-border-color);
}
.auto-filters-list ul li > a {
    background: #fff;
}
.auto-filters-list ul li > span em {
    cursor: pointer;
    display: inline-block;
    margin-left: 6px;
    font-size: 10px;
}
.auto-filters-panel-inner .auto-other-filters ul li:after {
    display: none;
}
.auto-filters-price-info, .auto-filters-km-info {
    color: var(--primery-color);
}
.rtl #auto-filter-km-items .auto-slider .auto-slider-values span {
    direction: rtl;
}
.auto-other-filters {
    overflow: auto;
}
.auto-other-filters ul li.auto-filter-selected {
    font-weight: 400;
}
.auto-other-filters ul li label {
    position: relative;
    display: flex;
}
.auto-other-filters ul li label input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -999;
    opacity: 0;
}
.auto-checkbox {
    display: inline-block;
    font-size: 14px;
    color: var(--inactive-color);
    position: relative;
    margin: 13px 13px 13px 0;
    padding-left: 24px;
}
.auto-checkbox input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -999;
    opacity: 0;
}
.auto-checkbox span:before {
    content: '';
    width: 16px;
    height: 16px;
    border: 1px solid var(--inactive-color);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 0;
}
.auto-checkbox input:checked ~ span {
    color: var(--primery-color);
}
.auto-checkbox input:checked ~ span:before {
    content: "\e901";
    background: var(--primery-color);
    color: #fff;
    border-color: var(--primery-color);
    font-family: 'icomoon' !important;
}
.auto-filters-types .auto-checkbox:last-of-type {
	margin-right: 0;
}
.auto-filters-types {
    padding: 10px 23px;
}
.auto-other-filters ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.auto-filters-panel:not(.auto-filters-panel-inner) .auto-other-filters ul li, .auto-filters-panel-inner ul li label {
    display: flex;
    justify-content: space-between;
    padding: 20px 68px 20px 23px;
    position: relative;
    font-size: 18px;
    border-bottom: 1px solid var(--filters-border-color);
    font-weight: 600;
    align-items: center;
    cursor: pointer;
}
#auto-filter-price-items .auto-other-filters ul li {
    padding: 20px 23px;
}
#auto-filter-km-items .auto-other-filters ul li {
    padding: 20px 23px;
}
.auto-filters-panel-inner ul li label {
    padding-right: 23px;
}
.auto-filters-panel:not(.auto-filters-panel-inner) .auto-other-filters ul li:after {
    position: absolute;
    right: 23px;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    height: 100%;
    content: "\e902";
    font-family: 'icomoon' !important;
}
.auto-other-filters ul li > span, .auto-filters-panel-inner ul li label > span {
    font-size: 14px;
    font-weight: 400;
    color: var(--primery-color);
}
.auto-filters-panel-inner .auto-other-filters ul li strong {
    font-weight: 400;
}
.auto-filters-panel-inner .auto-other-filters ul li > span {
    color: var(--main-text-color);
}
.auto-filters-panel-inner .auto-other-filters ul li.auto-filter-selected strong {
    font-weight: 600;
}
.auto-slider {
    position: relative;
    width: 100%;
    margin-bottom: 27px;
}
.auto-slider .auto-slider-values {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    font-weight: 600;
    color: var(--main-text-color);
    margin: 0 0 18px 0;
}
.rtl .auto-slider .auto-slider-values span {
    direction: ltr;
}
.auto-slider .ui-widget.ui-widget-content, .auto-slider .ui-slider-rtlui-widget.ui-widget-content {
    border: 0;
    background: var(--inactive-bg);
    border-radius: 0;
    height: 4px;
}
.auto-slider .ui-slider .ui-slider-handle {
    width: 20px;
    height: 20px;
    background: #fff;
    border: 1px solid #D5D7D8;
    border-radius: 50%;
    margin-left: -10px;
    top: -8px;
    outline: none !important;
}
.auto-slider .ui-slider .ui-slider-range {
    background: var(--primery-color);
}
.auto-field-fieldset {
    padding: 12px 0 6px 0;
    border: 0;
    background: none;
}
.auto-field-fieldset > label {
    display: block;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 8px;
}
.auto-field-fieldset > label em {
    color: var(--primery-color);
    font-style: normal;
}
.auto-field-radio {
    padding: 12px 0 12px 24px;
    margin-right: 26px;
    display: inline-block;
    font-size: 14px;
    position: relative;
}
.auto-field-radio input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -999;
    opacity: 0;
}
.auto-field-radio span:before {
    content: '';
    width: 16px;
    height: 16px;
    border: 1px solid var(--main-text-color);
    border-radius: 50%;
    background: #fff;
    transition: all 0.5s ease;
    display: inline-block;
    position: absolute;
    top: 12px;
    left: 0;
}
.auto-field-radio input:checked ~ span {
    color: var(--primery-color);
}
.auto-field-radio input:checked ~ span:before {
    border-color: var(--primery-color);
    background: var(--primery-color);
    -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,1);
    -moz-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,1);
    box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,1);    
}
.auto-field-type {
    position: relative;
}
.auto-field-type input {
    padding-right: 75px !important;
}
.auto-field-type > span {
    position: absolute;
    right: 12px;
    top: 0;
    height: 50px;
    display: flex;
    align-items: center;
    color: var(--main-text-color);
    font-size: 14px;
}
.auto-simulator .iti--separate-dial-code .iti__selected-flag {
    background: none;
    height: 50px !important;
}
.rtl .auto-simulator .iti--allow-dropdown .iti__country-list {
    left: 0 !important;
    right: unset !important;
}
.auto-simulator .iti__country-list { max-width: 800px; }
.auto-simulator .iti--separate-dial-code.iti--show-flags .iti__selected-dial-code {
    font-size: 14px;
}
.rtl .iti__flag-box {
    margin-right: 0;
    margin-left: 6px;
}
.auto-simulator .iti {
    display: block;
}

.auto-popup {
    position: fixed;
    overflow: auto;
    z-index: 99999;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.5);
    padding: 17px;
    display: none;
}
.auto-popup .auto-popup-wrap {
    display: flex;
    min-height: 100%;
    align-items: center;
    justify-content: center;
    overflow-y: auto;
    overflow-x: hidden;
}
.auto-popup .auto-popup-content {
    background: #fff;
    max-width: 100%;
    min-width: 356px;
    max-width: 356px;
    padding: 34px 24px;
    position: relative;
}
.auto-popup-close {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 14px;
    cursor: pointer;
}
.auto-popup-top-icon {
    text-align: center;
}
.auto-popup-top-icon img {
    display: inline-block;
}
.auto-popup-title {
    margin: 20px 0;
    font-size: 16px !important;
    font-weight: 600 !important;
    color: #000;
    text-align: center;
}
.auto-sms .auto-sms-label {
    font-size: 12px;
    color: var(--note-color);
    text-align: center;
}
.auto-sms .auto-sms-code {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 12px 0 16px 0;
}
.auto-sms .auto-sms-code input {
    text-align: center;
    width: 48px;
    height: 48px;
    text-align: center;
    margin: 0 6px;
}
.auto-sms .auto-sms-note {
    font-size: 12px;
    text-align: center;
    color: #000;
}
.auto-sms .auto-sms-note a {
    color: var(--primery-color);
}
.auto-popup .auto-buttons-set {
    margin: 20px 0 0 0;
}
.auto-popup .auto-buttons-set .auto-button {
    width: auto;
    min-width: unset;
}
.auto-popup .auto-note {
    color: var(--inactive-color);
    margin: 26px 0;
    padding: 0;
}
.auto-radio-custom-set {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}
.auto-radio-custom-set > label {
    padding: 0 8px;
    margin: 8px 0;
    flex: 0 0 50%;
    min-height: 100%;
}
.auto-radio-custom input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -999;
    opacity: 0;
}
.auto-radio-custom span {
    background: #fff;
    display: flex;
    height: 100%;
    width: 100%;
    -webkit-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.1);
    padding: 20px;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 14px;
    color: #000;
    line-height: 17px;
    min-height: 80px;
    cursor: pointer;
    transition: all 0.5s ease;
}
.auto-radio-custom input:checked ~ span {
    background: var(--primery-color);
    color: #fff;
}
.auto-car-info-line {
    margin: 15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.auto-car-info-line .auto-card-vehicle-technical {
    font-size: 14px;
    background-size: 20px auto;
    background-position: left center;
    padding-left: 25px;
}
.auto-car-info-title {
    font-size: 21px;
    font-weight: 600;
    line-height: 24px;
    margin: 0;
}
.auto-simulator .auto-car-new-search {
    color: var(--primery-color);
    font-size: 14px;
    display: inline-block;
}
.auto-simulator .auto-car-new-search span {
    display: inline-block;
    top: 1px;
    position: relative;
    margin-right: 2px;
}
.auto-car-info-price {
   font-size: 16px;
   color: var(--inactive-color);
   font-weight: 600;
}
.auto-car-info-list {
    background: var(--filters-border-color);
    font-size: 12px;
    font-weight: 600;
    padding: 16px 13px;
    margin: 15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.auto-car-info-list > div {
    padding: 0 11px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}
.auto-car-info-list > div img {
    width: 28px;
    margin-bottom: 5px;
    display: block;
}
.auto-car-info-form {
    margin: 50px 0 0 0;
}
.auto-car-info-form .auto-field-fieldset > label {
    color: #000;
    font-weight: 600;
}
.auto-car-info-calc {
    margin: 28px 0;
    background: var(--filters-border-color);
    padding: 10px 14px;
    font-size: 16px;
}
.auto-car-info-calc-line {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
    align-items: center;
}
.auto-car-info-calc-line > span, .auto-car-info-calc-line > h3 {
    flex: 1;
    display: inline-block;
    margin-right: 20px;
}
.auto-car-info-calc-line > h3 {
    font-size: 21px;
    line-height: 23px;
    font-weight: 600;
}
.auto-car-info-calc-line > strong {
    text-align: right;
    font-weight: 400;
}
.auto-car-info-calc-line-price {
    font-size: 21px;
    color: var(--primery-color);
    font-weight: 600;
}
.auto-car-info-calc-line-price em {
    font-size: 16px;
    color: var(--main-text-color);
    font-style: normal;
    font-weight: 600;
}
.auto-simulator .select2 {
    width: 100% !important;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Livvic', sans-serif;
} 
.auto-simulator .select2-container--default .select2-selection--single {
    border: 1px solid var(--inactive-bg);
    border-radius: 0;
    height: 50px;
}
.auto-simulator .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: var(--note-color);
    line-height: 50px;
    padding: 0 0 0 12px;
    width: calc(100% - 30px);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.select2-dropdown {
    z-index: 99999 !important;
}
.auto-simulator .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: var(--inactive-color);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
.auto-simulator .select2-container--default .select2-selection--single .select2-selection__arrow {
    display: flex;
    right: 12px;
    height: 100%;
    top: 0;
    width: auto;
    align-items: center;
    justify-content: center;
}
.auto-simulator .select2-container--default .select2-selection--single .select2-selection__arrow:after {
    content: "\e900";
    font-family: 'icomoon' !important;
    font-size: 7px;
    transition: all 0.5s ease;
}
.auto-simulator .select2-container--default.select2-container--open .select2-selection__arrow:after {
    transform: rotate(180deg);
}
.auto-simulator .select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}
.auto-result-head-title {
    font-size: 21px !important;
    font-weight: 700 !important;
    margin-bottom: 24px;
}
.auto-result-head img {
    display: block;
    margin: 0 auto 26px auto;
}
.auto-result-head-info {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin: 0 0 12px 0;
}
.auto-result-head-note {
    font-size: 14px;
    line-height: 17px;
    font-weight: 600;
    display: block;
    text-align: center;
}
.auto-result-head-note span {
    font-weight: 400;
    color: var(--primery-color);
}
.auto-car-slider {
	max-width: 600px;
	margin: 0 auto;
}
.auto-car-slider img {
	display: block;
}
.auto-car-slider .owl-nav button {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    color: #fff !important;
    font-size: 20px;
	outline: none;
}
.auto-car-slider .owl-nav button > span {
    display: none;
}
.auto-car-slider .owl-nav .owl-prev {
    left: 12px;
}
.auto-car-slider .owl-nav .owl-prev:after {
    content: "\e90a";
    font-family: 'icomoon' !important;  
}
.auto-car-slider .owl-nav .owl-next {
    right: 12px;
}
.auto-car-slider .owl-nav .owl-next:after {
    content: "\e90b";
    font-family: 'icomoon' !important;
}
.elementor-lightbox{
    z-index: 999999;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] { background: #820924 !important; }
.rtl .auto-checkbox { margin-right: 0; margin-left: 13px; }
.rtl .auto-card-model-title > div { text-align: left; }
.rtl .auto-filters-list ul li > span em { margin-right: 6px; margin-left: 0; }
.rtl .auto-card-model-title h3 { margin-right: 0; margin-left: 10px; }
.rtl .iti--allow-dropdown .iti__flag-container { right: unset !important; left: 0 !important; }
.rtl .iti--separate-dial-code .iti__selected-dial-code { margin-right: 6px; }
.rtl .auto-return-button span { transform: rotate(180deg); margin-right: 0; margin-left: 8px; }
.rtl .auto-field-radio { margin-right: 0; margin-left: 26px; padding-right: 24px; padding-left: 0; }
.rtl .auto-field-radio span:before { left: unset; right: 0; }
.rtl .auto-simulator .select2-container--default .select2-selection--single .select2-selection__arrow { left: 12px; right: unset; }
.rtl .auto-simulator .select2-container--default .select2-selection--single .select2-selection__rendered { padding-right: 12px; padding-left: 0; }
.rtl .auto-car-info-calc-line > span, .rtl .auto-car-info-calc-line > h3 { margin-right: 0; margin-left: 20px; }
.rtl .auto-simulator input[type="text"], .rtl .auto-simulator input[type="tel"], .rtl .auto-simulator input[type="email"], .rtl .auto-simulator input[type="search"], .rtl .auto-simulator input[type="password"] { direction: rtl; }
.rtl .auto-simulator .iti input[type=tel] { direction: ltr; }
.rtl .auto-field-type input { padding-right: 12px !important; padding-left: 75px !important; }
.rtl .auto-field-type > span { left: 12px; right: auto; }
.rtl .auto-sms .auto-sms-code { flex-direction: row-reverse; }
.rtl .keep-ltr { direction: ltr; text-align: right; }
.rtl .auto-simulator .keep-ltr .select2-container--default .select2-selection--single .select2-selection__rendered { direction: ltr; }
.auto-cars:not(.auto-desktop).auto-cars-list .auto-card-media { max-width: 100%; width: 100%; display: block; }
.auto-cars:not(.auto-desktop).auto-cars-list .auto-card-media .auto-car-slider { max-width:100%; width: 100%; } 
.auto-cars:not(.auto-desktop).auto-cars-list .auto-card-media .auto-car-slider img { width: 100%; }
.rtl .ar-keep-direction { direction: ltr; text-align: right; }
@media only screen and (min-width: 1024px) {
    .auto-cars-filters > div:first-child { flex: 0 0 43%; }
    .auto-cars-filters > div { padding-left: 35px; padding-right: 35px; }
    .auto-cars-filters { margin-left: -35px; margin-right: -35px; }
    .auto-cars:not(.auto-desktop) .auto-card { flex: 0 0 48%; margin-bottom: 34px; }
}
@media only screen and (min-width: 768px) {
    .auto-simulator h2 { margin-bottom: 50px; }
    .auto-popup .auto-popup-content { min-width: 493px; max-width: 493px; }
    .auto-popup .auto-popup-content form { max-width: 310px; margin-left: auto; margin-right: auto; }
    .auto-radio-custom span:hover { background: var(--primery-color); color: #fff; }
    .simulator-auto-section .elementor-widget-wrap { padding: 0 !important; }
    .auto-top-title { position: relative; }
    .auto-top-title:before { content: ''; position: absolute; left: calc((100% - 100vw)/2); z-index: -1; top: 0; width: 100vw; height: 100%; background: var(--light-gold); }
    .auto-top-title { padding-top: 60px; padding-bottom: 60px; text-align: center; }
    .auto-top-title h2 { font-size: 32px !important; line-height: 37px; margin-bottom: 32px; }
    .auto-top-title h2 span { display: block; }
    .auto-nav { padding: 52px 0; max-width: 345px; margin-left: auto; margin-right: auto; }
    .auto-cars-filters { display: flex; flex-wrap: wrap; margin: 0 -20px; }
    .auto-cars-filters > div { flex: 1; padding-left: 20px; padding-right: 20px; }
    .auto-cars-filters > div:first-child { flex: 0 0 40%; }
    .auto-filters { display: none; }
    .auto-filters-section { border-top: 1px solid var(--filters-border-color); }
    .auto-filters-block { position: relative; height: auto; top: 0; z-index: 1; display: block; }
    .auto-mobile { display: none; }
    .auto-filters-button { position: relative; bottom: 0; }
    .auto-cars:not(.auto-desktop) { display: flex; flex-wrap: wrap; justify-content: space-between; }
    .auto-cars:not(.auto-desktop) .auto-card-media { max-width: 100%; width: 100%; max-height: 192px; } 
    .auto-cars:not(.auto-desktop) .auto-card-media img { max-height: 192px; }
    .auto-cars:not(.auto-desktop).auto-cars-list .auto-card { display: block; max-width: 48%; }
    .auto-cars:not(.auto-desktop).auto-cars-list .auto-card-media { max-width: 316px; width: 100%; display: block; }
    .auto-cars:not(.auto-desktop).auto-cars-list .auto-card-media .auto-car-slider { max-width: 316px; width: 100%; } 
    .auto-cars:not(.auto-desktop).auto-cars-list .auto-card-media .auto-car-slider img { width: 100%; }
    .auto-card h3, .auto-card-vehicle h3, .auto-card-model-title strong { line-height: 19px; }
    .auto-simulator .auto-button:hover { color: var(--primery-color); background: #fff; }
    .auto-cars:not(.auto-desktop) .auto-card .auto-button { min-width: 100%; }
    .auto-card-model-title { flex-wrap: initial; }
    .auto-card-main .auto-card-content { position: relative; }
    .auto-card-main .auto-card-vehicle-content { padding-right: 200px; }
    .rtl .auto-card-main .auto-card-vehicle-content { padding-right: 0; padding-left: 200px; }
    .auto-card-main .auto-card-vehicle-prices { position: absolute; right: 10px; top: 10px; }
    .auto-card-main .auto-card-vehicle-prices strong, .auto-card-main .auto-card-vehicle-prices div { margin: 0; text-align: right; }
    #personInfoWrap, #auto-details-list, #carDetailWrap { max-width: 800px; margin-left: auto; margin-right: auto; }
    .auto-car-slider { max-width: 800px; }
    #auto-appointment-popup.auto-popup .auto-popup-content { min-width: 760px; max-width: 760px; }
    #auto-appointment-popup.auto-popup .auto-popup-content form { max-width: 100%; }
    #auto-appointment-popup.auto-popup .auto-popup-title { margin-top: 0; }
    #auto-appointment-popup.auto-popup .auto-note { margin-bottom: 0; }
    #auto-appointment-popup.auto-popup .auto-buttons-set { justify-content: center; }
    #auto-appointment-popup.auto-popup .auto-buttons-set .auto-button { max-width: 345px; }
    #auto-financing, #auto-financing-capacity-form, #auto-financing-capacity-step3, #auto-financing-capacity-result, #auto-obtaining-agreement-step1, #auto-obtaining-agreement-step2, #auto-obtaining-agreement-step3, #autoObtainingAgreementFormResult { max-width: 800px; margin-left: auto; margin-right: auto; }
    .auto-result-head-title { text-align: center; }
    .rtl .auto-card-main .auto-card-vehicle-prices { right: unset; left: 10px; text-align: left; }
    .rtl .auto-card-main .auto-card-vehicle-prices strong, .rtl .auto-card-main .auto-card-vehicle-prices div { text-align: left; }
    .auto-filters-block .auto-filters-panel { min-height: unset; }
}
@media only screen and (max-width: 768px) {
    .auto-card { flex-direction: column; }
    .auto-simulator .auto-card .auto-button { max-width: 100%; min-width: 100%; }
    .auto-card-media { margin: 0 auto; }
    .auto-wrap { padding: 0; }
    .auto-filters-block { height: calc(100vh - 95px); top: 95px; padding-bottom: 60px; }
    .auto-car-slider img { width: 100%; }
    .auto-cars:not(.auto-desktop) .auto-card { flex: 0 0 100%; margin-bottom: 34px; }
    .auto-card-model-title strong br { display: none; }
    .mobile-center { text-align: center !important; }
    .rtl .auto-top-title h2 { font-size: 26px !important; }
    .rtl .auto-top-title a { font-size: 20px; }
}
@media only screen and (max-width: 365px) {
	.auto-card-media { width: 100%; max-width: 100%; }
}
@media only screen and (max-width: 480px) {
	.auto-popup .auto-popup-content { min-width: unset; } 
	.auto-radio-custom span { padding: 17px 12px; }
    .auto-car-info-line .auto-card-vehicle-technical { font-size: 11px; margin-right: 5px; }
    .auto-simulator .auto-car-new-search { font-size: 11px; }
    .auto-simulator .auto-card-media img{
        max-width: unset;
        width: 100%;
    }
     
    .auto-top-title a.auto-button {
        padding: 10px 16px;
    }
    #findCard.clicked { color: var(--primery-color); background: #fff; }
}

.ui-datepicker .ui-datepicker-title {
    display: flex;
    justify-content: space-between;
}

.rtl .select2-results__option {
direction: ltr !important;
text-align: right !important;
}
